#85 gnome-python-gtkhtml2 not available in Ubuntu Lucid

open
nobody
gnochm (68)
5
2010-05-02
2010-05-02
Anonymous
No

Just to let you know that gnome-python-gtkhtml2 is not available in Ubuntu'r newest release (10.04 Lucid Lynx). It seems the package is on python-gnome2-extras, but also not installable... you may get some other reports regarding this, even though the problem is on Ubuntu package repository side.

For reference, I never had this problem (Use Ubuntu since version 7), until now, when I installed this version.

Discussion